<?php

$lang = new HordeLocaleLang;

$lang->welcome_to_imp = 'Bienvenue dans IMP';
$lang->javascript_needed = 'IMP a besoin de JavaScript pour certaines opérations sur les messages.';
$lang->user_name= 'Utilisateur';
$lang->password	= 'Mot de passe';
$lang->server	= 'Serveur';
$lang->server_port= 'Port';
$lang->folders	= 'Dossiers';
$lang->log_in = 'Entrez';
$lang->language                 = 'Langue';

$lang->login = '';
$lang->timeout = 'Soit vous ne vous êtes pas correctement identifié, soit votre authentification a expiré. Merci de vous identifier de nouveau.';
$lang->logout = 'Vous avez été déconnecté de IMP. Merci de l\'avoir utilisé. Si vous voulez vous reconnecter, il suffit de vous identifier au moyen du formulaire ci-dessous.';
$lang->nocert = 'Vous devez posséder un certificat en cours de validité pour
accéder à ce site.';

$lang->newuser_link = 'Introduction pour les nouveaux utilisateurs';
$lang->alert_user_pass = "Merci de fournir votre nom d'utilisateur et votre mot de passe.";

$lang->chpass = 'Votre mot de passe a été changé. Veuillez vous reconnecter.';
?>
